@font-face {
    font-family: "Roboto regular";
    src: url("fonts/roboto-regular.ttf");
    font-weight: 400;
}

 .bradius {border-radius:10px !important;}
 .callout, .card {
 -webkit-border-bottom-right-radius: 10px !important;
-webkit-border-bottom-left-radius: 10px !important;
-moz-border-radius-bottomright: 10px !important;
-moz-border-radius-bottomleft: 10px !important;
border-bottom-right-radius: 10px !important;
border-bottom-left-radius: 10px !important;
}
 
 body {
   font-family: "Roboto regular";
    font-weight:400;
    background:#f9f9f9;
    color:#333;
 }
 
 h1,h2,h3,h4,h5,h6 {color:#444a4f;font-family: "Roboto regular"; text-transform: capitalize;}
 
 p, ul, table {
  font-size: 0.90rem;
    line-height: 1.7;
}


/* STYLE PAG */

.app-dashboard {
  height: 100vh;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.app-dashboard-body {
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.app-dashboard-top-nav-bar {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #2c2d36;
  height: 55px;
  width: 100%;
  -webkit-flex: 0 0 55px;
      -ms-flex: 0 0 55px;
          flex: 0 0 55px;
}

.app-dashboard-top-nav-bar .menu-icon {
  vertical-align: text-bottom;
}

.app-dashboard-logo {
  color: #fefefe;
  text-transform: uppercase;
  font-weight: 600;
}

.app-dashboard-search-bar-container {
  position: relative;
}

.app-dashboard-search {
  background: #41525e;
  border: 0;
  margin-bottom: 0;
  color: #fefefe;
}

.app-dashboard-search:active, .app-dashboard-search:focus {
  background: #222b31;
}

.app-dashboard-search-icon {
  position: absolute;
  color: #fefefe;
  right: 1rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.app-dashboard-top-bar-actions {
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.app-dashboard-top-bar-actions button {
  margin-bottom: 0;
  margin-right: 2rem;
}

.app-dashboard-top-bar-actions button.hollow {
  border-color: #fefefe;
  color: #fefefe;
}

.app-dashboard-top-bar-actions button.hollow:hover {
  background: #fefefe;
  color: #1779ba;
}

.app-dashboard-top-bar-actions .fa-info-circle {
  color: #fefefe;
  font-size: 1.5rem;
}

.app-dashboard-sidebar {
  background-color: #fefefe;
  height: 100%;
  overflow-x: visible;
  overflow-y: auto;
  z-index: 1;
  transition: all 0.5s ease;
}

.app-dashboard-sidebar .app-dashboard-open-sidebar, .app-dashboard-sidebar .app-dashboard-close-sidebar {
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding:1.1rem 1rem 0.5rem 1rem;
  background:#2c2d36;
  color:#fff;
}

#logo-content {background:#fff;padding:0.5rem 0 0.5rem 0;}

.app-dashboard-sidebar .app-dashboard-sidebar-close-button {
  font-size: 14px;
}

.app-dashboard-sidebar .app-dashboard-sidebar-inner {
  //height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  background:#25262d;
}

.off-canvas-absolute.is-transition-push {
    background:#25262d;
}

.app-dashboard-sidebar .app-dashboard-sidebar-inner .menu > li > a {
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.app-dashboard-sidebar .fa.large {
  font-size: 1.2rem;
  width: 40px;
}

.reveal-for-medium .app-dashboard-open-sidebar {
  display: none;
}

.app-dashboard-sidebar-footer {
  background: rgba(42, 57, 79, 0.8);
  bottom: 0;
  left: 0;
  padding: 1rem;
  position: absolute;
  width: 100%;
}

.app-dashboard-open-sidebar {
  text-align: center;
}

.app-dashboard-body-content {
    transition: all 0.5s ease;
    overflow-y: auto;
    -webkit-flex: 1 1 0;
    -ms-flex: 1 1 0px;
    flex: 1 1 0;
    padding: 20px;
    background-color: #f9f9f9;
    padding-top:0px;
}


/* Small only */
@media screen and (max-width: 39.9375em) {
 .app-dashboard-body-content {
    padding: 0.5rem;
}
}


@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .app-dashboard.shrink-medium .app-dashboard-close-sidebar, .app-dashboard.shrink-medium .app-dashboard-sidebar-text {
    display: none;
  }
  .app-dashboard.shrink-medium .app-dashboard-open-sidebar {
    display: block;
  }
  .app-dashboard.shrink-medium .app-dashboard-sidebar {
    width: 80px;
  }
  .app-dashboard.shrink-medium .app-dashboard-sidebar .fa.large {
    width: auto;
  }
  .app-dashboard.shrink-medium .off-canvas-content {
    margin-left: 80px;
    width: calc(100% - 80px);
  }
  .app-dashboard.shrink-medium .navigation {
    margin-top: 2rem;
    text-align: center;
  }
  .app-dashboard.shrink-medium .menu.vertical > li > a {
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .app-dashboard.shrink-medium .menu li::after {
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
  }
  .app-dashboard.shrink-medium .menu li a {
    padding: 0.75rem;
  }
  .app-dashboard.shrink-medium .menu li a svg {
    margin: 0;
  }
  .app-dashboard.shrink-medium .menu li a span {
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
  }
}

@media print, screen and (min-width: 64em) {
  .app-dashboard.shrink-large .app-dashboard-close-sidebar, .app-dashboard.shrink-large .app-dashboard-sidebar-text {
    display: none;
  }
  .app-dashboard.shrink-large .app-dashboard-open-sidebar {
    display: block;
  }
  .app-dashboard.shrink-large .app-dashboard-sidebar {
    width: 80px;
  }
  .app-dashboard.shrink-large .app-dashboard-sidebar .fa.large {
    width: auto;
  }
  .app-dashboard.shrink-large .off-canvas-content {
    margin-left: 80px;
    width: calc(100% - 80px);
  }
  .app-dashboard.shrink-large .navigation {
    margin-top: 2rem;
    text-align: center;
  }
  .app-dashboard.shrink-large .menu.vertical > li > a {
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .app-dashboard.shrink-large .menu li::after {
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
  }
  .app-dashboard.shrink-large .menu li a {
    padding: 0.75rem;
  }
  .app-dashboard.shrink-large .menu li a svg {
    margin: 0;
  }
  .app-dashboard.shrink-large .menu li a span {
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
  }
}

.app-dashboard-footer {
 padding: 2rem 1rem;
}
.app-dashboard-footer p {font-size:0.8rem; color:#6B6B6B;}

/*Global stylesheet */
.color-red{color: #e30613;}

a {
    line-height: inherit;
    color: #e30613;
    text-decoration: none;
    cursor: pointer;
}

a:hover, a:focus {
    color: #B2131B;
}

/* left menu */
.left-menu-st li a {
    background:transparent;
    color:#6B6B6B;
    border-top:1px solid rgba(240,250,255,0.08);
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
}

.left-menu-st li a:hover {
    background:#2c2d36;
    color:#BABABA;
    border-top:1px solid rgba(240,250,255,0.08);
}
/* Large and up */
@media screen and (min-width: 64em) {
 .app-dashboard.shrink-large  .left-menu-st li a {text-align:center;}
}

.app-dashboard.shrink-large  .fa {font-size:1.1rem;}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
.app-dashboard.shrink-medium .left-menu-st li a {text-align:center;}
}


/*button*/
.open-button-side, .close-button-side {color:#6B6B6B !important;}
.open-button-side:hover, .close-button-side:hover {color:#BABABA !important;}

/*title off-left*/
.title-off {color:#D3D3D3;}

.callout {
    background: white;
    border: 1px solid #e6e6e6;
    border-radius: 1px;
    color:#333;
    -webkit-box-shadow: -1px 0px 5px 0px rgba(0,8,14,0.12);
    -moz-box-shadow: -1px 0px 5px 0px rgba(0,8,14,0.12);
    box-shadow: -1px 0px 5px 0px rgbargba(0,8,14,0.12);
}


.radius-5 {border-radius:5px;}
#callout-log {padding-bottom:1rem;}
#login-logo {margin-bottom:1rem;margin-top:1rem;}

.callout.alert {
    background-color: #fff;
    border-left:4px solid #dc3232;
    color: #333;
}

.error-msg {font-weight:600;text-transform:capitalize;}
.user-msg {font-weight:500; color:#e30613;}

/*hero*/
.hero-login {

  padding: 2rem 0;
  position: relative;
  width: 100%;
  height:100vh;
  background-image: url("../img/header.jpg");
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover !important;
  padding: 3rem 0 3rem 0;
}


.hero-login:before {
 
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    left:0;
    top:0;
}

.hero-login-cont {
  z-index: 10;
  position: absolute;
  top: 50%;
  left: 50%;
  width:60%;
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  color:#474747;
}

/* Small only */
@media screen and (max-width: 39.9375em) {
 .hero-login-cont {width:80%;}
}


/*form label component */
.callout label {color:#7C8C92;font-weight:500; font-size:0.895rem;}
.callout h4, .callout h3 {margin-bottom:1rem;}

.jconfirm-content label {color:#7C8C92;font-weight:500;text-transform:none;text-align: left;}


/*button */
.button.success {
    background-color: #38ad69;
    color: #fff;
}

.button.success:hover, .button.success:focus {
    background-color: #2E8954;
    color: #fff;
}

table .button.hollow {
    border: 1px solid #e30613;
    color: #e30613;
    margin-right:0.5rem;
    padding:0.3rem 0.6rem 0.3rem 0.6rem;
}

table .button.hollow:hover {
    border: 1px solid #e30613;
    background:#e30613;
    color: #fefefe;
}


.small-p {font-size:80%;color:#A1B3BA;}

.button.hollow,.button.hollow:focus, #mybuttonred.button.hollow, #mybuttonred.button.hollow:focus {
    border: 1px solid #e30613;
    color: #e30613;
    margin-right:0rem;
}

.button.hollow:hover, #mybuttonred.button.hollow:hover {
    border: 1px solid #e30613;
    background:#e30613;
    color: #fefefe;
}

table .button.hollow .fa {
    font-size:0.91em;
}


.loading-bar {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
  background-color: slategray;
	background: url(../img/preload.svg) center no-repeat rgba(0,0,0,0.67);
}


/* TABLE */
table.unstriped tbody tr {
    border-bottom: 1px solid #E5E5E5;
    background-color: transparent;
}

table thead, table tbody, table tfoot {
    border: 1px solid #d9d9d9;
    background-color: transparent !important;
}

table.unstriped thead, table.unstriped tbody, table.unstriped tfoot {
    border: 0px solid #d9d9d9;
    background-color: transparent !important;
}

table thead th, table thead td, table tfoot th, table tfoot td {
    padding: 0.5rem 0.625rem 0.625rem;
    font-weight: 500;
    text-align: left;
    font-size:0.90rem;
    color:#677175;
    text-transform: uppercase;
}

table.unstriped tbody tr:last-child {border-bottom: 1px solid #fff;}
table.unstriped.bordertable tbody tr:last-child {border-bottom: 1px solid rgba(202, 202, 202, 0.5);}


.form-error {
    font-size: 0.75rem;
    font-weight: 400;
    color: #c60f13;
    text-align: left;
}

.js-off-canvas-overlay {
    background: rgba(254, 254, 254, 0.65);
}


/* TOPBAR */
.top-bar .menu li:not(:last-child) {
    border-right: 0px;
}	

.topbar-center-logo {
 	padding:0.7rem;
		width:100%;
		background: transparent;
  margin-bottom:0.5rem;
}

.topbar-center-logo .menu {
  background: transparent;
}

.top-bar-center {color:#8e8e8e;font-size:95%;}

.menu-icon::after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #707070;
    box-shadow: 0 7px 0 #707070, 0 14px 0 #707070;
    content: '';
		outline: 0;
}

.button-top-bar {color:#8e8e8e;}
.button-top-bar:hover {color:#e30613;}

.callout-disable:before {
    content: '';
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(251, 251, 251, 0.4);
    position: absolute;
}

/* animation alone */
  .callout-hover {transition:all 0.25s ease-out 0s, color 0.25s ease-out 0s;}
  .callout-hover:hover {
  -webkit-box-shadow: 1px 1px 28px -2px rgba(166, 178, 188, 0.51);
  -moz-box-shadow: 1px 1px 28px -2px rgba(166, 178, 188, 0.51);
  box-shadow: 1px 1px 28px -2px rgba(166, 178, 188, 0.51);
  }
  
  #titolo-top-bar {text-transform:uppercase;font-weight:600;color:#222;}
  
  /* STYLE CALLOUT */
 .callout-alert {border-top:3px solid #e30613; }
 .callout-alert h1, .callout-alert h2,  .callout-alert h3,  .callout-alert h4 {color:#e30613; }
 
 
 .jconfirm.jconfirm-modern .jconfirm-box .jconfirm-buttons button {
    font-weight: 500 !important;
}

.lettura-km {background: #fff;border-left:4px solid #e30613;}
.lettura-km h5 {color:#222 !important;margin-bottom:0px;}
.lettura-km .fa {color:#e30613;margin-right: 0.5rem;}

.lettura-costi {background: #fff;border-left:4px solid #fff;}
.lettura-costi  h5 {color:#222 !important;margin-bottom:0px;}
.lettura-costi .fa {color:#e30613;margin-right: 0.5rem;}

.jconfirm.jconfirm-modern .jconfirm-box .jconfirm-buttons button {
    font-weight: 500;
}

h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h4 small, .h4 small, h5 small, .h5 small, h6 small, .h6 small {
    line-height: 0;
    color: #b7b7b7;
}

.buttonfile {width:100%;background:red;padding:1rem;}

.green-color {color:#e30613;}
.secondary-upload {border:1px solid #DDDDDD;background: #ecf0f1;color:#222 !important;}
.secondary-upload:hover {border:1px solid #DDDDDD;background: #e30613;color:#fff !important;}

.callout.warning { box-shadow: none;}


input[readonly], textarea:disabled, textarea[readonly] {
    background-color: #fff !important;
    cursor: pointer !important;
}

.app-dashboard-sidebar .button {
    -webkit-align-items: left;
    -ms-flex-align: left;
    align-items: left;
    text-align: left;
}

 .jconfirm-bg {
    background-color: #000 !important;
    opacity: .6;
}

.hr-gost {border-color: transparent;}

/* Small only */
@media screen and (max-width: 39.9375em) {
 #small-0-padding {padding-left:0.7rem;padding-right:0.7rem;}
 .callout { padding-left: 0.66rem;padding-right: 0.66rem;}

}

@media screen and (max-width: 39.9375em) {
.topbar-center-logo {
    padding: 0.7rem 0.7rem 0.7rem 0.7rem;
    margin-bottom: 1rem;
}

table.scheda-table {width: 170%;}
table.scheda-table-big {width: 260%;}
table.scheda-table-small {width: 110%;}

}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
 
 table.scheda-table {width: 170%;}
table.scheda-table-big {width: 260%;}
table.scheda-table-small {width: 110%;}
 
}


td:first-of-type, th:first-of-type {
  padding-left:0.25rem;
}

td:last-of-type, th:last-of-type {
    padding-right:0.25rem;
}

.color-black {color:#000 !important;}
.color-red {color:#e30613 !important;}
.color-grey {color:#B2B2B2 !important;}

.jconfirm.jconfirm-modern .jconfirm-box div.jconfirm-title-c {
    font-weight: 500 !important;
}



.mobile-nav-bar {
  background-color: #1779ba;
}

.mobile-nav-bar a {
  color: #fefefe;
}


.card {
padding-bottom:1rem;
-webkit-box-shadow: -1px 0px 5px 0px rgba(0,8,14,0.12);
-moz-box-shadow: -1px 0px 5px 0px rgba(0,8,14,0.12);
box-shadow: -1px 0px 5px 0px rgbargba(0,8,14,0.12);
 
}

.badge {
    display: inline-block;
    min-width: 2.1em;
    padding: 0.3em;
    border-radius: 10%;
    font-size: 1.13rem;
    text-align: center;
    background: #e30613;
    color: #fefefe;
}

.badge-scheda {
    display: inline-block;
    min-width: 2.1em;
    padding: 0.2em;
    border-radius: 50%;
    font-size: 1.6rem;
    text-align: center;
    background: #e30613;
    color: #fff;
    border:2px solid #e30613;
    margin-bottom:1rem;
}


.badge-over {z-index:2;bottom:82%;right:10px;}

.visual-scadenza {
 padding: 0.3rem 0.6rem 0.3rem 0.6rem;
 border:1px solid #fff3d9;
 background: #fff3d9 !important;
 color: #000;
 
 }
 
 
 .jconfirm.jconfirm-modern .jconfirm-box {
    padding: 1rem 0.25rem 0.5rem 0.25rem !important;
}

.jconfirm.jconfirm-modern .jconfirm-box .hollow {margin-bottom: 0px !important;}

.separator-left::after {
    position: relative !important;
    width: 3rem;
    border-bottom: 0.325rem solid #f2482c;
    margin: 0.4rem auto 0;
        margin-left: auto;
    margin-left: 0 !important;
}


.ui-datepicker-title {padding-left:9px;padding-right:9px;}


/* TOP BAR MEZZI */

.topbar-center-inner {
  background: #2c2d36;
	padding:0rem;
  z-index:9999 !important;
}

.topbar-center-inner .menu {
  background: transparent;
}

.topbar-center-inner .menu a {
  color: #fefefe;
	font-weight:400;
	font-size:0.88rem;
	text-transform:none;
  transition: all 0.5s ease;
}

.top-bar .menu a:hover:not(.button) {
    background-color: #D30812;
     color: #fff;
}


.topbar-center-inner .top-bar-center {
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}


#barpush-inner {margin-right: 0.9rem;}

.menu .is-active > a {
    background: #A0A0A0;
    color: red;
}


.off-canvas {
    background: #25262d;
}


.menu li.backtopmenu a:hover {background: #CECECE !important;color:#0a0a0a !important;}
.menu li.backtopmenu-nohover  {background: transparent !important;color:#fefefe !important;padding: 0.4rem 1rem;}


.top-right-small {background: #2c2d36;padding:1rem 1rem;margin-bottom:0rem;}
.offinnerpush.left-menu-st{text-align: center;}


.hr-sidebar-one {border-width: 2px;margin-top: 0px;margin-bottom: 0px;border-color: #e30613 ;width: 60px;float:left;}
.hr-sidebar-two {margin-top: 0px;opacity: 0.5;}

.fieldset legend {background: #e30613;color:#fff;padding-left:0.5rem;padding-right:0.5rem;border-bottom:1px solid e30613;}

#superlabel {font-size: 0.93rem;}

[type="file"], [type="checkbox"], [type="radio"] {
    margin: 0rem;
}

input:checked ~ .switch-paddle {
    background: #e30613 !important;
}
.switch-active {
    color:#fff;
}


.is-invalid-input:not(:focus) {
    border-color: #c60f13;
    background-color: #f8e6e7 !important;
}


.ct-label {
    fill: rgba(0, 0, 0, 1) !important;
    color: rgba(0, 0, 0, 1) !important;
    font-size: 1rem !important;
    line-height: 1;
}


.legend-1{color:#d70206;}
.legend-2{color:#f05b4f;}
.legend-3{color:#f4c63d;}
.legend-4{color:#d17905;}
.legend-5{color:#453d3f;}
.legend-6{color:#59922b;}
.legend-7{color:#0544d3;}
.legend-8{color:#6b0392;}
.legend-9{color:#f05b4f;}
.legend-10{color:#dda458;}
.legend-11{color:#eacf7d;}
.legend-12{color:#86797d;}
.legend-13{color:#b2c326;}
.legend-14{color:#6188e2;}
.legend-15{color:#a748ca;}

.legend-ul {margin-left: 0px !important;}
.legend-ul li {margin-bottom:0.5rem;}


.input-group input[type="text"],
.input-group input[type="password"],
.input-group input[type="date"],
.input-group input[type="datetime"],
.input-group input[type="datetime-local"],
.input-group input[type="month"],
.input-group input[type="week"],
.input-group input[type="email"],
.input-group input[type="number"],
.input-group input[type="search"],
.input-group input[type="tel"],
.input-group input[type="time"],
.input-group input[type="url"],
.input-group select
{margin:0px !important;}

.input-group-label {

    padding: 0 0.5rem;
    border: 1px solid #cacaca !important;
    border-right:0px !important;
    background: transparent;
    color: #A0B3BA;


}

.input-group input { border-left: 1px solid #fff !important;}
.input-group #annoselect {border-right:1px solid red;}
.input-group select { border-left: 1px solid #fff !important;}
#add-forn {padding-top:0.6rem !important;}
#selectfornitori {border-right:0px;}
